@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/362/sites/pagebackimage/ad32d489-f44c-4403-b977-f6bddc09a33f.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/362/sites/pagebackimage/ad32d489-f44c-4403-b977-f6bddc09a33f.png)  !important;
}

